<?php

declare(strict_types=1);

namespace App\Application\Website;

use App\Framework\Core\ViewModel;
use App\Framework\View\Template;

#[Template('test')]
final class HomeViewModel implements ViewModel
{
    public function __construct(
        public string $title,
    ) {

    }
}
